Perlmodule beim Panther

Dieses Thema im Forum "Software" wurde erstellt von skottie, 10. Februar 2004.

  1. skottie

    skottie New Member

    Hallo,

    ich habe versucht über webmin ein perlpaket zu installieren. das funktionierte nicht mit der fehlermeldung:

    Error: Unable to locate installed Perl libraries or Perl source code. (Perl ist aber installiert!)

    You get this message, because MakeMaker could not find "/System/Library/Perl/5.8.1/darwin-thread-mu
    lti-2level/CORE/perl.h"

    wie kann ich perl erweitern?
    geht das überhaupt?

    danke.
     

Diese Seite empfehlen